{
    "name": "OACC - Portal",
    "summary": "Gestion portail",
    "author": "Le Filament",
    "website": "https://le-filament.com",
    "version": "16.0.2.0.0",
    "license": "AGPL-3",
    "depends": ["portal", "oacc"],
    "data": [
        # datas
        "data/mail_data.xml",
        # security
        "security/ir.model.access.csv",
        "security/security_rules.xml",
        # templates
        "templates/layout.xml",
        "templates/portal_layout.xml",
        # "templates/home.xml",
        "templates/infos_templates.xml",
        "templates/legal_templates.xml",
        "templates/login.xml",
        "templates/operation_templates_list.xml",
        "templates/operation_templates_page.xml",
        # views
        "wizard/portal_wizard_views.xml",
        # views menu
        # wizard
    ],
    "qweb": [
        # "static/src/xml/*.xml",
    ],
    "installable": True,
    "auto_install": False,
    "assets": {
        "web.assets_frontend": [
            "oacc_portal/static/src/css/acc_style.scss",
            "oacc_portal/static/src/js/oacc_datatables.js",
        ],
        "web._assets_frontend_helpers": [
            "oacc_portal/static/src/css/acc_bootstrap_override.scss",
        ],
    },
}
